package com.gic.haoban.manage.api.dto.qdto.licence;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

/**
 * @description:
 * @Author: wenhua
 * @Date: 2023/6/12 17:08
 */

public class RenewalUserQDTO extends BasePageInfo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 员工姓名或手机号查询
     */
    private String searchParam;
    /**
     * wx企业Id
     */
    private String wxEnterpriseId;
    /**
     * 订单id
     */
    private Long orderId;

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    public String getSearchParam() {
        return searchParam;
    }

    public void setSearchParam(String searchParam) {
        this.searchParam = searchParam;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }
}
